- name: Plateaux
  names:
  - Plateaux
  code: "14"
  countryalpha2: CG
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 14.083022
    minlatitude: -3.098674
    maxlongitude: 16.660954
    maxlatitude: -0.939503
    latitude: -2.068009
    longitude: 15.406808
- name: Lékoumou
  names:
  - Lékoumou
  code: "2"
  countryalpha2: CG
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 12.605733
    minlatitude: -4.050693
    maxlongitude: 14.326258
    maxlatitude: -2.113381
    latitude: -3.170382
    longitude: 13.358728
- name: Cuvette
  names:
  - Cuvette
  code: "8"
  countryalpha2: CG
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 14.349458
    minlatitude: -2.028305
    maxlongitude: 17.550545
    maxlatitude: 0.453031
    latitude: -0.2877446
    longitude: 16.158094
- name: Kouilou
  names:
  - Kouilou
  code: "5"
  countryalpha2: CG
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 11.2050085
    minlatitude: -5.0283127
    maxlongitude: 12.760083
    maxlatitude: -3.512756
    latitude: -4.1428413
    longitude: 11.889173
- name: Likouala
  names:
  - Likouala
  code: "7"
  countryalpha2: CG
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 16.435879
    minlatitude: -0.7595563
    maxlongitude: 18.64984
    maxlatitude: 3.703082
    latitude: 2.043924
    longitude: 17.668886
- name: Niari
  names:
  - Niari
  code: "9"
  countryalpha2: CG
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 11.607122
    minlatitude: -4.919864
    maxlongitude: 13.609751
    maxlatitude: -1.858259
    latitude: -3.18427
    longitude: 12.254792
- name: Brazzaville
  names:
  - Brazzaville
  code: BZV
  countryalpha2: CG
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 15.1371
    minlatitude: -4.3710427
    maxlongitude: 15.317345
    maxlatitude: -4.1233473
    latitude: -4.267778
    longitude: 15.291944
- name: Bouenza
  names:
  - Bouénza
  code: "11"
  countryalpha2: CG
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 12.601334
    minlatitude: -4.78104
    maxlongitude: 14.383406
    maxlatitude: -3.45881
    latitude: -4.1128078
    longitude: 13.728917
- name: Pool
  names:
  - Pool
  code: "12"
  countryalpha2: CG
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 12.365086
    minlatitude: -6.1148615
    maxlongitude: 25.198055
    maxlatitude: 2.2295692
    latitude: -2.420088
    longitude: 16.18162
- name: Sangha
  names:
  - Sangha
  code: "13"
  countryalpha2: CG
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 13.130887
    minlatitude: 0.031058
    maxlongitude: 17.014767
    maxlatitude: 2.685291
    latitude: 1.4662328
    longitude: 15.406808
- name: Cuvette-Ouest
  names:
  - Cuvette Ouest
  code: "15"
  countryalpha2: CG
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 13.88563
    minlatitude: -1.283519
    maxlongitude: 15.387269
    maxlatitude: 1.373401
    latitude: 0.144755
    longitude: 14.47233
